@font-face {
    font-family: 'galvji';
      src: url('../fuentes/Galvji.ttc') format('truetype'); /* Modern Browsers */
  }
  h1, h2, h3, h4, h5, h6{
    font-family: galvji;
    color: #ffffff;
  }
  p, a {
    font-family: Helvetica;
    color: #000000;
    font-size: 1.5rem;
  }
  .titulos_secciones{
    font-size: 4rem;
    font-weight: bold;
  }
  .texto_morado{
    color: #6A27B6;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .textos_slides{
    color: #254C82;
    font-weight: bold;
    text-align: -webkit-center;
  }
  .img_modalidad{
    width: 100px;
  }
  .div_imagen{
    text-align: center;
  }
  .boton_acceder{
    border : none;
    background: -webkit-linear-gradient(0deg,#F5C24D, #E86E41 );
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
    width: 300px;
    border-radius: 10px;
    height: 50px;
  }
  .boton_mas_informacion{
    border: none;
    background: -webkit-linear-gradient(0deg,#DD70FA, #54358B );
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
    border-radius: 10px;
    width: 300px;
    height: 50px;
  }
  .img_icono_servicio{
    width: 150px;
  }
  .img_icono_footer{
    width: 80px;
  }
  @media (hover: hover) {

  }
  /* Safari 10.1+ */
  @media not all and (min-resolution:.001dpcm) {
     
  }
  /* (1920x1080) Full HD Display */
  @media (min-width: 1920px) and (max-width: 2560px)  {
   
  }
  @media only screen and (max-width: 1200px){
    
      
  }
  /*laptops*/
  @media only screen and (max-width: 992px) {
    
  }
  /*tablets*/
  @media only screen and (max-width: 768px) {
    
  }
  /*phone*/
  @media only screen and (max-width: 575px){
    .titulos_secciones{
      font-size: 3rem;
    }
  }
